Subject: How do I get off the mailing list?

From: [email-masked] (Dorothy J Heydt)
Date: 22 Jan 1997 21:03:21 GMT

Hi, people, sorry to bother you with this, but there doesn't seem
to be any other alternative.

All day now the Pine people at Washington have been sending me
MASSIVE email advertising saying "Thanks for using Pine, here's
some interesting new upgrades."  Screenfuls of the stuff.

I don't use Pine and don't wish to.

So I sent a message back to the sender, saying, Not interested,
please stop sending me this stuff.  

The message hit the mail-robot and returned with an automatic
reply ending "Thanks for your interest in Pine."

I have no interest in Pine.

I sent messages to other email addresses listed by the robot,
saying, Look what your silly robot did, please do not assume that
the whole world is your audience of Pine users.

These messages all got bounced by the same or other robots, all
ending with a cheery, "Thanks for your interest in Pine."

I _still_ have no interest in Pine.

Please, would somebody mail me an address read by human beings,
not robots, with whom I can lodge a mild complaint, without being
thanked once more for my nonexistent interest in Pine?

Thanks.

Dorothy J. Heydt
[email-masked]